/* CSS Document 
	for InfoBriefs
*/
.author {
	font: .9em Arial, Helvetica, sans-serif bold;
	color:#3c75cf;
	text-align: left;
	font-style: italic;
	margin-left: 2px;
}
.subhead1 {
	font: 14pt "Times New Roman", Times, serif bold;
	color: #000000;
}
.callout {
	font: 10pt Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #000000;
	line-height: 24px;
	margin: 6px;
}
h1.pageheadline {
	margin-top:0;
	padding-top:0;
	margin-bottom: .4em;
	color:#000000;
}
.text h2 {
	padding-top:1em;
	padding-bottom:0em;
	font-size: 1.25em;
	color:#000;
}
.text h3 {
	padding-top:1em;
	padding-bottom:0em;
	font-style:italic;
	font-size: 1.1em;
}
p {
	line-height: 1.7;
	font-size: 1.05em;
}
ul {
	line-height: 1.7;
	font-size: 1.05em;
}
/*  added for full html tables*/


.datatable {
	font-family:Arial Narrow,Arial, Helvetica, sans-serif bold;
	font-size: 1.1em;
	background: #fff;
	margin: 45px;
	margin-bottom:0;
	border-collapse: collapse;
	text-align: left;
	border-bottom: 1px solid #000;
	overflow:visible;
	page-break-inside:avoid;
	
}

.datatable caption {
	
	font-size: 1.15em;
	font-weight: normal;
	text-align:left;
	border-bottom: 1px solid #000;
	padding:0;
	margin:0;
}
.datatable th {
	font-weight: normal;
	border-bottom: 1px solid #000;
	padding-bottom:0.4em;
	vertical-align:bottom;
	text-align:right;
}

.datatable th.left_justify{
	text-align:left;
		
}
.datatable th.center_justify{
	text-align:center;
	vertical-align:bottom;	
}

.datatable td{
	text-align:right;
	padding-bottom:0.4em;
	vertical-align:top;
}
.datatable th.no_underline {
	border-bottom:0;
	text-align:left;
	vertical-align:top;
}

.datatable td.bottom, .datatable th.bottom{
	vertical-align:bottom;	
}

.datatable th.space_left {
	border-left:6px solid #fff;
}
.datatable th.pad_left, .datatable td.pad_left {
	padding-left:6px;
}


.t_notes {
	margin:45px;
	margin-top:0;
	font-family:Arial Narrow,Arial, Helvetica, sans-serif bold;
	font-size: 1.1em;
	text-align:left;
}

.t_notes p {
 margin-top: 0;
}


.datatable .ind_1{
	padding-left:1em;	
}
.datatable .ind_2{
	padding-left:2em;	
}
.datatable .ind_3{
	padding-left:3em;	
}
.datatable .ind_4{
	padding-left:4em;	
}

.datatable .tall{
	padding-bottom:1.2em;
}

.datatable .verticalrule {
    border-right: 1px solid #000000;
	padding-right:6px;	
}

/*added for figure titles */

.figure{
	margin-left:45px;
}
.f_notes{
	font-family:Arial Narrow,Arial, Helvetica, sans-serif bold;
	font-size: 12px;
}

.nowrap {
    white-space: nowrap;
}
